Office versions and connectivity to Microsoft 365 services

From October 13, 2020 onward, only these versions of Office are supported for connecting to Microsoft 365 (and Office 365) services:

  • Microsoft 365 Apps for enterprise (previously named Office 365 ProPlus)
  • Microsoft 365 Apps for business (previously named Office 365 Business)
  • Office LTSC 2021, such as Office LTSC Professional Plus 2021
  • Office 2019, such as Office Professional Plus 2019
  • Office 2016, such as Office Standard 2016

Examples of Microsoft 365 services include Exchange Online, SharePoint Online, and OneDrive for Business.

For Microsoft 365 Apps, you must be using a supported version. For a list of which versions are currently supported, see Update history for Microsoft 365 Apps.

Important

We won’t take any active measures to block other versions of the Office client that are still supported and are up to date, such as Office 2013 with Service Pack 1, from connecting to Microsoft 365 services. But these older clients may encounter performance or reliability issues over time.

Impact of using older Office clients to connect to Microsoft 365 services

After October 13, 2020, ongoing investments to our cloud services will not take into account older Office clients. Over time, these Office clients may encounter performance or reliability issues. Organizations that use these older clients will almost certainly face an increased security risk and may find themselves out of compliance depending upon specific regional or industry requirements.

Therefore, administrators should update older Office clients to versions of Office supported for connecting to Microsoft 365 services.

Upgrade resources available to administrators

We recommend that you upgrade older Office clients to a subscription version of the Office client, such as Microsoft 365 Apps for enterprise. The most up-to-date subscription versions of the Office client are always supported connecting to Microsoft 365 services.

We provide various services to help you upgrade to subscription versions of the Office client. The following list provides some examples of resources that are available:

Retirement of TLS 1.0 and 1.1

After October 15, 2020, you must be using at least TLS 1.2 to connect to Microsoft 365 services. For more information, see Disabling TLS 1.0 and 1.1 for Microsoft 365 and Preparing for TLS 1.2 in Office 365 and Office 365 GCC.

Basic authentication with Exchange Online

There are some changes planned related to the use of Basic Authentication with Exchange Online. For more information, see Basic Authentication and Exchange Online – September 2021 Update.

Retirement of Skype for Business Online

Skype for Business Online was retired on July 31, 2021. For more information, see Skype for Business Online retirement.

Minimum version requirements for Outlook for Windows

Note

  • The information in this section was communicated in the following Message center post in the Microsoft 365 admin center.

    • Message ID: MC229143
    • Message title: Update to Microsoft 365 and Outlook for Windows connectivity
    • Publish date: December 9, 2020.
  • For more information, see the New minimum Outlook for Windows version requirements for Microsoft 365 blog post on the Microsoft Tech Community.

  • This information only applies to Outlook for Windows. It doesn't apply to Outlook on other operating systems, such as macOS, iOS, or Android.

Starting on November 1, 2021, the following versions are the minimum versions of Outlook for Windows you need to be using to be able to connect to Microsoft 365 services, such as Exchange Online.

  • Version 1706 of Microsoft 365 Apps
  • Version 16.0.4600.1000 of Office 2016 (with the November 2017 Update, KB 4051890)
  • Version 15.0.4971.1000 of Office 2013 (Service Pack 1 with the October 2017 Update, KB 4043461)

All versions of Outlook 2019 should be able to connect to Microsoft 365 services, but only the most current version is supported.

Even though newer versions of Outlook 2013 might be able to connect to Microsoft 365 services, it's not supported and you may encounter performance or reliability issues.

Versions of Outlook that are newer than those versions listed, but aren't the most current (supported) versions, may experience connectivity issues. To find what is the most current (supported) version, see the following articles:

Additional information about connectivity to Microsoft 365 services

  • Versions of Office 2019 and Office 2016 will be supported for connecting to Microsoft 365 (and Office 365) services until October 2023.
  • Versions of Office LTSC 2021 will be supported for connecting to Microsoft 365 (and Office 365) services until October 2026.
  • Connecting to Microsoft 365 services using Office 2016 for Mac isn’t supported. That’s because Office 2016 for Mac reached its end of support on October 13, 2020.
  • The following versions of Project are supported for connecting to Microsoft 365 (and Office 365) services:
    • Project Online Desktop Client
    • Project Professional 2021 and Project Standard 2021
    • Project Professional 2019 and Project Standard 2019
    • Project Professional 2016 and Project Standard 2016
  • The following versions of Visio are supported for connecting to Microsoft 365 (and Office 365) services:
    • Visio desktop app that comes with a Visio Plan 2 subscription
    • Visio LTSC Professional 2021 and Visio LTSC Standard 2021
    • Visio Professional 2019 and Visio Standard 2019
    • Visio Professional 2016 and Visio Standard 2016
  • This information about connecting to Microsoft 365 services does not apply to InfoPath 2013 or SharePoint Designer 2013.
  • For end of support dates for different versions of Office on various versions of Windows, see the Office configuration support matrix.
  • To discuss or learn more about end of support for Office versions, visit Microsoft Office End of Support on the Microsoft Tech Community.